Subject: bug#16689: 24.3.50; Interactivity and nadvice

From: Nathan Trapuzzano <[email-masked]>
Date: Thu, 13 Feb 2014 20:14:49 -0500

Glenn Morris <[email-masked]> writes:

> Nathan Trapuzzano wrote:
>
>> In replacgin all my `defadvice's with `advice-add's, I noticed the new
>> section in the manual doesn't go into any detail about how interactivity
>> (prefix commands, etc.) is maintained through the advice call chain.
>
> I'm not sure it is the place of the manual to explain _how_ it works.
> Could you say in more detail what you want to see added?

I'm talking about the interface.  I believe the manual's old section on
defadvice talked about how to change a command's interactive behavior.
The nadvice section doesn't talk about any of that.